Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 15:39:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sarish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarish Bot:  Hi Sarish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658859068 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  057907647            07:27 PM, 09th May                     sarish                    ok           07:27 PM, 09th May                   Sohaib                   Hi  Sarish ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:27 PM, 09th May                     sarish                    hello           07:28 PM, 09th May                     sarish                    i've missed my delivery it says on online tracking for my order           07:28 PM, 09th May                     sarish                    and i need it asap pls           07:29 PM, 09th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971502580690           07:30 PM, 09th May                     sarish                    i've changed my number           07:31 PM, 09th May                     sarish                    +971543704179           07:32 PM, 09th May                   Sohaib                   Could you please share with us correct contact number           07:32 PM, 09th May                     sarish                    +971543704179           07:32 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:32 PM, 09th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            07:32 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           07:32 PM, 09th May                     sarish                    i need the order before eid           07:33 PM, 09th May                     sarish                    will i receive it before eid?           07:33 PM, 09th May                   Sohaib                   We will do our the best to fix it ASAP.           07:34 PM, 09th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           07:35 PM, 09th May                     sarish                    or if possible can i pick the order up from centrepoint dubai mall           07:35 PM, 09th May                   Sohaib                   we are truly sorry we won't be able to deliver mode when you has been placed successfully, kindly note that it will be delivered very soon           07:38 PM, 09th May                     sarish                    thank you very much           07:39 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554237